/*
NOTES:
header background colour: #153A6C

    * link - this is the default style for the link
    * visited - after a link has been clicked
    * hover - as a mouse is poised over a link (pre-click)
    * active - right as the link is being clicked
    
    Lord Vader's Former Handle, Aniken (if include a:focus)
    
standard link colours:
a:link	
	color:#0000FF

a:visited
	color:#A2B5CD

a:hover
	color:#EEC900;

a:active
	color:#191970;
	
 p
{
padding-top: 1em;
padding-right: 2em;
padding-bottom: 3em;
padding-left: 4em;
}
*/
@import url(home.css); /*css specific to home page*/
@import url(navigation.css); /*css top menu navigation menu*/
@import url(right-nav.css); /*css right menu navigation menu*/
@import url(right-col.css); /*css form, right side column*/
@import url(a-link.css); /*css links*/
@import url(form.css); /*css form, contact*/
@import url(catalogue.css); /*css specific to catalogue page*/
@import url(prod-page.css); /*css for product page*/

/* 	GENERAL SETTINGS
	-------------------------------------------------------------- */

p { 
	padding: .3em .5em 1em .5em;
	margin-left:.5em;
 }
    
/*GENERAL*/
*	{
	margin:0; 
	padding:0;
}

html {
	height:100%;
}

body	{
	min-height:101%;
	min-width:1000px;
	margin-left:auto; /*centres for mozilla*/
	margin-right:auto; /*centres for mozilla*/
	text-align:center; /*centres for IE*/
	background: url('../img/bodybg.jpg');
	background-position:top left;
	background-repeat:repeat-x;
	font-family: times;
	font-size:13pt;
	color:#4b4e52;
}



h1	{
	font-size:30pt;
	color:#26292e;
	padding-bottom:.3em;
	font-weight:normal;
	margin-left:.5em;
	font-family:"StarbabeHmk","sans serif";
	}

h2	{
	font-size:24pt;
	color:#888888;
	margin-bottom:.5em;
	margin-left:.5em;
	font-weight:normal;
	font-family:"Arial Narrow","sans serif";
	font-weight:lighter;
	font-style:italic;
	text-align:left;
}

h3	{
	font-size:20pt;
	color:#EE3B3B;
	text-align:left;
	margin-bottom:.5em;
	margin-top:1em;
	font-weight:normal;
	margin-left:0.5em;
	font-family:"Lucida Sans","sans serif";
	font-weight:lighter;
	font-style:italic;
}

h4	{
	color:#8B6914;
	font-size:1em;
}

h5	{
	font-size:1.0em;
	color:#104E8B;
}

h6	{
	color:#8B6914;
	font-size:.8em;
}



/* --------- HEADER ------ */

#header-wrap	{
	float:left;
	background:transparent;
	width:400px;
	background:transparent;
	margin-left:auto; /*centres for mozilla*/
	margin-right:auto; /*centres for mozilla*/
	text-align:center; /*centres for IE*/	
}

#header-left	{
	float:left;
	background:transparent ;
	width:400px;
	text-align:center;
	margin-left:auto; /*centres for mozilla*/
	margin-right:auto; /*centres for mozilla*/

}

#header-left a {
	float:left;
	background: url('../img/logo.png') no-repeat;
	display: block;
	height: 172px;
	width: 400px;
}

#header-left a:hover {
	background: url('../img/logo-hover.png') no-repeat;
}

#header-left a span {
	display:none;/*required for mozilla & safari - were displaying underline to link*/
	visibility: hidden; /*works for IE7*/
}


/*MAIN PAGE */

#container	{
	width:1005px;
	margin-left:auto; /*centres for mozilla*/
	margin-right:auto; /*centres for mozilla*/		
	background:transparent;
	padding:0;
}

#page-wrap	{
	float:left;
	width:1005px;
	height:1000px;
	background:transparent;
	background: url('../img/bg-no-blue.png');
	background-position:top center;
	background-repeat:no-repeat;
	margin-left:auto; /*centres for mozilla*/
	margin-right:auto; /*centres for mozilla*/
	padding:0;
}

#main-col	{	/*main page area*/
	float:left;
	width:100%;
	min-height:550px;
	text-align:center;
	background: transparent;
	clear:both;
}

#centre-col	{	/*main page area*/
	float:left;
	width:720px;
	padding-left:.5em;
	padding-right:.5em;
	text-align:left;
	margin-bottom:1em;
	background:transparent;
}

#centre-col-large	{	/*main page area*/
	float:left;
	width:100%;
	padding-left:.5em;
	padding-right:.5em;
	text-align:left;
	margin-bottom:1em;
	background:transparent;
}

#note  {
	float:right;
	position:absolute;
	background: url('../img/post-it.png') no-repeat;
	background-position:top right;
	display: block;
	height: 200px;
	width: 250px;
	margin-top:40px;
	margin-left:55%;
}

#page-title	{
	width:100%;
	background:transparent;
	text-align:left;
	padding-bottom:.5em;
	float:left;
	margin-bottom:5px;
	margin-top:30px;
}

#page-title h1 	{
	color:#bbb88b;
	font-family:"Melanie BT","sans serif";
	font-weight:lighter;
	font-size:48pt;
	margin-right:3em;
}


	
.right-item	{
	width:170px;
	height:200px;
	margin-left:auto; /*centres for mozilla*/
	margin-right:auto; /*centres for mozilla*/	
	margin-bottom:2em;
}

.right-rebate:hover	{
	width:180px;
	height:200px;
}

#side-col-left	{	/*left side of page*/
/*whether use float left or right mozilla places right-col alongside main-col*/
	float:left;
	width:22%;
	background:url('../img/transbg.png') repeat;
	height:101%;
}

#footer	{	/*page footer*/
	width:100%;
	margin-left:auto; /*centres for mozilla*/
	margin-right:auto; /*centres for mozilla*/
	color:#f4e9c3;
	background:transparent url('../img/footer-bg.png') bottom left;
}

#footer a	{	/*page footer*/
	color:#f4e9c3;
}

html>body #footer	{	/*page footer*/ /*position relative, float left and right causes bizarre page behaviour - page container loses background*/
	width:100%;
	text-align:center;
	clear:both; /*forces div to go at bottom*/
}

#footnote	{
	font-size:10pt;
	color:#f4e9c3;
	background:transparent;
	font-family:arial;
	}
	
#footnote p	{
	margin-bottom:-2px;
}
	
#footnote a:link	{
	color:#f9e08f;
	font-size:10pt;
	text-decoration:none;
	font-style: italic;
}

#footnote a:visited	{
	color:#f9e08f;
	font-size:10pt;
	text-decoration:none;
	font-style: italic;
}

#footnote a:focus, #footnote a:hover	{
	color:#f9e08f;
	font-size:10pt;
	text-decoration:none;
	background:none;
	font-style: italic;
}

#footnote a:active	{
	font-size:10pt;
	color:#f9e08f;
	font-style: italic;
}

#footer-left	{
	float:left;
	width:49%;
	}
	
#footer-right	{
	float:right;
	width:49%;
	background:url('../img/transbg.png') repeat;
	}

/*-------------------------FOOTER NAVIGATION--------------------------*/
#nav-bottom	{
	text-align:right;
	background:transparent;
	margin-top:400px;
	margin-right:20px;
	font-family:"courier new";
	font-size:11pt;
}

#nav-bottom	a:link	{
	text-decoration:none;
	background:none;
	color:#f9e08f;	
	font-size:11pt;
	font-family:"courier new";
}

#nav-bottom	a:visited	{
	text-decoration:none;
	background:none;
	font-size:11pt;
	color:#f9e08f;
	font-family:"courier new";
}

#nav-bottom	a:focus,#nav-bottom	a:hover	{
	text-decoration:underline;
	background:none;
	color:#f9e08f;
	font-family:"courier new";
	font-size:11pt;
}

#nav-bottom	a:active	{
	text-decoration:none;
	background:none;
	font-family:"courier new";
	color:#f9e08f;
	font-size:11pt;
}

/* RANDOM/SUGGESTED LINKS */
.suggested-link	{
	width:100%;
	color:#000;
	height:4em;
	margin-top:1em;
	margin-bottom:1em;
	border-top:dashed 1px #C1CDC1;
	clear:both;/*added 2007-04-09 to enforce divs go under eachother when more than one 'suggested link' div*/
}

html>body .suggested-link	{
	width:100%;
	color:#000;
	height:6em;
	margin-top:1em;
	margin-bottom:3em;
	border-top:dashed 1px #C1CDC1;
}

.suggested-link li	{
	list-style:none;
}

.suggested-link img	{
	border:1px solid #ccc;
}

.suggested-link li.r1 {
	float:left;
	padding:.2em;
}

.suggested-link li.r2 {
	float:right;
	padding:.2em;
}

.suggested-link li.a2 {
	float:left;
	padding:.2em;
}


  

/* ----------- UNORDERED LISTS ------------------------- */
ul	{
	margin:0;
	padding:0;
	list-style:disc;
	text-align:left;
	margin-left:.5em;
	margin-bottom:1em;
	}
	
ul li	{
	margin-left:1.5em;
	list-style:disc;	
}

li ul 	{
	margin-left:.5em;
}

li ul li	{
	padding-left:.7em;
	background: url(../img/carat.gif) no-repeat 0 65%;
}

/* ----------- ORDERED LISTS ------------------------- */
ol	{
	margin:0;
	padding:0;
	list-style:lower-roman;
	text-align:left;
	margin-left:.5em;
	margin-bottom:1em;
	}
	
ol li	{
	margin-left:1.5em;
	margin-bottom:.6em;
	list-style:lower-roman;	
}

ol li.red	{
	margin-left:1.5em;
	margin-bottom:.6em;
	list-style:lower-roman;	
	color:#EE3B3B;
}

li ol 	{
	margin-left:.5em;
}

li ol li	{
	padding-left:.7em;
	background: url(../img/carat.gif) no-repeat 0 65%;
}

/* ----------- PACKAGES PAGE------------------------- */

.package	{
width:100%;
border-bottom:dashed 1px #eee;
float:left;
}

.packges-img	{
width:250px;
height:250px;
float:left;
padding:5px;
}

.package p	{
margin-top:5px;
}

/* ----------- SITEMAP ------------------------- */
#sitemap ul	{
	margin:0;
	padding:0;
	list-style:none;
	text-align:left;
	margin-left:.5em;
	margin-bottom:1em;
	}

#sitemap li	{
	margin-left:1.5em;	
	list-style:none;
}
	
#sitemap ul li	{
	margin-left:1em;	
	list-style:none;
}

#sitemap li ul 	{
	margin-left:.5em;
}

#sitemap li ul li	{
	padding-left:.7em;
	background: url(../img/carat.gif) no-repeat 0 65%;
}

div.page-img	{
float:left;
width:350px;
margin:5px;
}












